import { payAchNoticeUrl } from '@/http/configAPI'

export const injectDenet = () => {
    closeAchPayNotice();
}


const closeAchPayNotice = () => {
    if (window.location.href.indexOf(payAchNoticeUrl) > -1) {
        chrome.runtime.sendMessage({
            actionType: "CONTENT_CLOSE_ACH_PAY_NOTICE",
            data: {}
        }, () => { });
    }
}
